red:
  username: red
  email: red@example.org
  domain: example.org
  primary_secret: <%= User::new_digest('password') %>

orange:
  username: orange
  email: orange@example.org
  domain: example.org
  primary_secret: <%= User::new_digest('password') %>

yellow:
  username: yellow
  email: yellow@example.org
  domain: example.org
  primary_secret: <%= User::new_digest('password') %>

green:
  username: green
  email: green@example.org
  domain: example.org
  primary_secret: <%= User::new_digest('password') %>

blue:
  username: blue
  email: blue@example.org
  domain: example.org
  primary_secret: <%= User::new_digest('password') %>

purple:
  username: purple
  email: purple@example.org
  domain: example.org
  primary_secret: <%= User::new_digest('password') %>